Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

numexpr v2.2.x incompatible with PyTables 2.4 #4908

Closed
cpcloud opened this issue Sep 20, 2013 · 6 comments

Comments

@cpcloud
Copy link
Member

commented Sep 20, 2013

@cpcloud

This comment has been minimized.

Copy link
Member Author

commented Sep 21, 2013

Well....this isn't going to be fixed by numexpr. Really annoyed about this.

@jreback

This comment has been minimized.

Copy link
Contributor

commented Sep 21, 2013

I guess its technically 2.2 thats the problem, though the public version is 2.2.1

@avalentino

This comment has been minimized.

Copy link

commented Sep 21, 2013

warning: please note that PyTables 2.4 (and earlier) is also not compatible with numexpr 2.1 (see PyTables/PyTables#283).

@jreback

This comment has been minimized.

Copy link
Contributor

commented Sep 27, 2013

numexpr 2.2.2 released to fix this: https://code.google.com/p/numexpr/wiki/ReleaseNotes

@jreback

This comment has been minimized.

Copy link
Contributor

commented Sep 27, 2013

docs fixed in 8e5a94f

@jreback jreback closed this Sep 27, 2013

@cpcloud

This comment has been minimized.

Copy link
Member Author

commented Sep 27, 2013

whoo hoo!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
3 participants
You can’t perform that action at this time.